Subject: Brokerage account audit memo to be distributed by Enron North America Corp. ("ENA")
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 31 Jan 2000 04:00:00 -0800 (PST)

Attached is a short letter advising subs/affiliates of ENA of existing 
brokerage and futures accounts.  I thought these should be sent to the 
general counsel and CFO/Treasurer of each company.  Please let me know your 
comments, frequency of review, whether any other group should monitor, etc.  
Each attached Exhibit will contain only a list of accounts.  I have not 
included account numbers but we can do so and include any other information 
you consider relevant.  Remember, the only other "brokerage account matrix" 
which we have produced is a quick view of brokerage firms and Enron 
companies.   Thanks.